Neuvoja ja vastauksia OP Kassa -tiimiltä

iPadin laitteistovaatimukset

Posted by OP Kassa on 16.4.2020 15:34:14

Jos iPadisi käyttöjärjestelmä on iOS 10 tai uudempi, voit ottaa OP Kassan käyttöösi.

Suosittelemme sekä käyttöjärjestelmän että kassasovelluksen päivittämistä aina, kun uusi versio on saatavilla.

Lue myös: ohje kassasovelluksen päivittämiseen ja automaattisiin päivityksiin

Topics: iPad

Illustration

Etkö löytänyt etsimääsi? Kotimainen asiakaspalvelu palvelee ma–pe 8–21 ja la–su 8–16. Arkipyhät suljettu.

Ota yhteyttä chatissa, sähköpostitse asiakaspalvelu@op-kassa.fi tai puhelimitse 010 252 0800